/* dm-sans-regular - latin */
@font-face {
	font-family: 'DM Sans';
	font-style: normal;
	font-display: optional;
	font-weight: 400;
	src: url('../fonts/dm-sans-v3-latin-regular-1.eot'); /* IE9 Compat Modes */
	src: local('DM Sans Regular'), local('DMSans-Regular'),
		 url('../fonts/dm-sans-v3-latin-regular-1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/dm-sans-v3-latin-regular-1.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/dm-sans-v3-latin-regular-1.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/dm-sans-v3-latin-regular-1.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/dm-sans-v3-latin-regular-1.svg#DMSans') format('svg'); /* Legacy iOS */
}
/* dm-sans-700 - latin */
@font-face {
	font-family: 'DM Sans';
	font-style: normal;
	font-display: optional;
	font-weight: 700;
	src: url('../fonts/dm-sans-v3-latin-700-1.eot'); /* IE9 Compat Modes */
	src: local('DM Sans Bold'), local('DMSans-Bold'),
		 url('../fonts/dm-sans-v3-latin-700-1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/dm-sans-v3-latin-700-1.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/dm-sans-v3-latin-700-1.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/dm-sans-v3-latin-700-1.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/dm-sans-v3-latin-700-1.svg#DMSans') format('svg'); /* Legacy iOS */
}
/* noto-serif-regular - latin */
@font-face {
	font-family: 'Noto Serif';
	font-style: normal;
	font-display: optional;
	font-weight: 400;
	src: url('../fonts/noto-serif-v8-latin-regular-1.eot'); /* IE9 Compat Modes */
	src: local('Noto Serif'), local('NotoSerif'),
		 url('../fonts/noto-serif-v8-latin-regular-1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-serif-v8-latin-regular-1.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-serif-v8-latin-regular-1.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-serif-v8-latin-regular-1.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-serif-v8-latin-regular-1.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* noto-serif-700 - latin */
@font-face {
	font-family: 'Noto Serif';
	font-style: normal;
	font-display: optional;
	font-weight: 700;
	src: url('../fonts/noto-serif-v8-latin-700-1.eot'); /* IE9 Compat Modes */
	src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
		 url('../fonts/noto-serif-v8-latin-700-1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/noto-serif-v8-latin-700-1.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/noto-serif-v8-latin-700-1.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/noto-serif-v8-latin-700-1.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/noto-serif-v8-latin-700-1.svg#NotoSerif') format('svg'); /* Legacy iOS */
}